/Users/bernard/b20/bsoft/tcltk/bsoft_tcl.cpp(3)

NAME
/Users/bernard/b20/bsoft/tcltk/bsoft_tcl.cpp - A stub function to interface the Bsoft library within TCL/Tk.

SYNOPSIS

#include <tk.h>

  Functions
int Bsoft_tcl_Init (Tcl_Interp *interp)
int Bsoft_tcl_SafeInit (Tcl_Interp *interp)

Detailed Description

A stub function to interface the Bsoft library within TCL/Tk.

Author:
    Bernard Heymann

Date:
    Created: 20010210

    Modified: 20010302

Definition in file bsoft_tcl.cpp.

Function Documentation

  int Bsoft_tcl_Init (Tcl_Interp * interp)

Definition at line 13 of file bsoft_tcl.cpp.

  int Bsoft_tcl_SafeInit (Tcl_Interp * interp)

Definition at line 18 of file bsoft_tcl.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.